nova_ci - Task #12692

Milestone # 12652 (New): On-board in the Continuous Intengration project all projects/collaborations/experiments that make the request.

Milestone # 12655 (New): On-board no-LArSoft based experiments/collaborations/projects that make the request

Milestone # 13211 (Closed): On board NOvA

Review nova build process.
05/16/2016 07:21 PM - Anna Mazzacane

Status: Closed Start date: 05/16/2016
Priority: Normal Due date:

Assignee: Vito Di Benedetto % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v0 50 Spent time: 2.00 hours
Description

History

#1 - 05/26/2016 03:05 PM - Vito Di Benedetto
- Tracker changed from Feature to Task
- Status changed from New to Assigned

- % Done changed from 0 to 50

#2 - 06/06/2016 03:53 PM - Vito Di Benedetto
- % Done changed from 50 to 100

Reviewed the NOVA build process using MRB.
The build procedure using MRB has been used in the NOvA workflow configuration.

#3 - 06/06/2016 03:55 PM - Vito Di Benedetto

- Status changed from Assigned to Resolved

#4 - 07/12/2016 10:02 AM - Vito Di Benedetto
- Parent task changed from #12688 to #13211

#5 - 07/12/2016 10:06 AM - Vito Di Benedetto

- Project changed from Continuous Integration (Cl) to nova_ci

#6 - 11/17/2016 10:26 AM - Vito Di Benedetto

- Status changed from Resolved to Closed

#7 - 01/25/2017 03:51 PM - Vito Di Benedetto

- Project changed from Continuous Integration (Cl) to nova_ci

#8 - 02/06/2018 11:50 AM - Vito Di Benedetto

- Target version set to v0_5_0
